عرضه هفتمین نسخه آزمایشی یالو با پشتیبانی از آیپد ایر ۲ و آیپد مینی ۴

چند روز پیش، جیلبریک یالو برای iOS 10.2 با پشتیبانی از اکثر دستگاه‌های ۶۴ بیتی  به غیر از آیفون ۷، آیفون ۷ پلاس و آیپد ایر ۲ منتشر شد. این جیلبریک با آیپد مینی ۴ نیز مشکلاتی داشت.

خوشبختانه پشتیبانی از آیپد ایر ۲ اضافه و مشکلات آیپد مینی ۴ در هفتمین نسخه آزمایشی این ابزار برطرف شده است.

این به روزرسانی نیز به صورت آزمایشی منتشر شده و اشکالاتی را به همراه دارد. اگر مایل به پذیرفتن ریسک و جیلبریک دستگاه خود هستید به آموزش‌های سایت برای این کار مراجعه نمایید. روش جیلبریک iOS 10‌.۲ با iOS 10.1.1 تفاوتی ندارد و کاربران ویندوز و مک می‌توانند با مراجعه به آموزش‌های مربوطه، اقدام به جیلبریک دستگاه خود نمایند.

این جیلبر‌یک نیز همانند جیلبر‌یک iOS 9 پانگو به صورت نیمه پایدار است، یعنی پس از هر بار ریبوت باید با استفاده از برنامه مربوطه دستگاه خود را جیلبریک کنید.

اگر قصد جیلبر‌یک دستگاه خود را دارید، باید در نصب توییک‌ها محتاط باشید چون ممکن است یک توییک ناسازگار منجر به ریستور و از دست رفتن جیلبر‌یک شود. می‌توانید با مراجعه به این لینک، لیست توییک‌های سازگار را مشاهده نمایید.

همچنین بخوانید: یالو، ابزار جیلبر‌یک iOS 10.1.1-10.2 را از کجا دانلود کنیم؟

16 نظرات
  1. a mir می گوید

    salam vaghti jill mikonam in er mide nasb namishe
    http-win.cpp:158
    peer certificate cannot be authenticated with given CA certificate
    ssl certificate problems self signed certificate in certificate chain

    1. feripple می گوید

      سلام دوست عزیز
      لینک

  2. مجيد می گوید

    سلام دوستان من جلبریکم بعد یک هفته غیر فعال میشه و مجبورم دوباره نصب کنم ایا راهی داره گواهی ان را تمدید کرد

    1. feripple می گوید

      سلام دوست عزیز
      خیر

  3. حامد می گوید

    سلام
    من ios 10.2 رو با یالو بتا ٣ جیلبرک کردم الان چجوری میتونم به بتا هفت اپدیت کنم ؟

    1. feripple می گوید

      سلام دوست عزیز
      اگه جیلبریک قابل استفاده ست که نیازی نیست

  4. Arash می گوید

    Che riski akhe baba khode tedesko gofte ba noskheh Stable hich tafavoti nadare in noskheh Alaki mellati natarsoonid

  5. ali می گوید

    من ipad air2 ios9.3.3 جیل دارم ssh 10.2 هم دارم با پرومتیوس میتونم آپدیت کنم؟

    1. feripple می گوید

      سلام دوست عزیز
      نسخه اصلی پرمتئوی منتشر نشده
      پرمتئوس در حال حاضر با آیفون ۵s، آیفون ۶ و آیفون ۶ پلاس سازگار است. اما با تایید توسعه دهنده، این ابزار مشکلاتی را برای تاچ آی‌دی آیفون ۶ و آیفون ۶ پلاس به وجود می‌آورد. طبق گزارشات تلاش برای استفاده این ابزار در آیفون ۶s و آیفون ۶s پلاس با شکست مواجه می‌شود. این ابزار مشکلات متعددی را هنگام استفاده برای کاربران به وجود می‌آورد و برخی قادر به انجام دانگرید و آپگرید توسط آن نشدند. پیشنهاد می‌شود که تا زمانی که پرمتئوس کمی بیشتر پیشرفت کند، دسته نگاه دارید. می‌توانید با مسئولیت خودتان از این آموزش استفاده نمایید.

  6. amir می گوید

    سلام من الا ن iphone 5s با ios 10.1.1 رو جیلبریک کردم سدیا هم ب راحتی باز شد

  7. Amir HOSSEIN می گوید

    سلام با این ابزار ios 10.1.1 رو هم جیل میکنه؟؟

    1. feripple می گوید

      سلام دوست عزیز
      بله

  8. Amir HOSSEIN می گوید

    سلام با این ابزار ios 10.1.1 رو برای ایفون ۵s جیلبریک میکنه؟؟؟

    1. feripple می گوید

      سلام دوست عزیز
      بله

  9. حميد می گوید

    واسه ایفون ۷ هیچ امیدی نیست؟

    1. feripple می گوید

      سلام دوست عزیز
      مشخص نیست

ارسال یک پاسخ

آدرس ایمیل شما منتشر نخواهد شد.

این سایت از اکیسمت برای کاهش هرزنامه استفاده می کند. بیاموزید که چگونه اطلاعات دیدگاه های شما پردازش می‌شوند.